﻿@charset "UTF-8";
/* よくある質問 */

#faq {
	background: url(../images/ttl_pic_faq.jpg) no-repeat right top;
}


#faq h1 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_h1.gif) no-repeat;
	float:left;
	margin:20px 0;
}

#faq h1 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:12px;
	float:left;
}

#faq h2 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_faq.gif) no-repeat;
	float:left;
	margin:20px 0;
}


#faq h2 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:338px;
	float:left;
}

#faq  dt {
	background: url(../images/ic-q.gif) no-repeat;
	font-weight: bold;
	line-height: 32px;
	padding-left: 30px;
}
#faq  dd {
	background: url(../images/ic-a.gif) no-repeat;
	padding-left: 30px;
}
#faq  li {
	background: url(../images/bar.gif) repeat-x bottom;
	margin-bottom: 15px;
	padding-bottom: 15px;
}


/* お問い合わせ */

#inq {
	background: url(../images/ttl_pic_inq.jpg) no-repeat right top;
}


#inq h1 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_h1.gif) no-repeat;
	float:left;
	margin:20px 0;
}

#inq h1 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:12px;
	float:left;
}

#inq h2 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_inq.gif) no-repeat;
	float:left;
	margin:20px 0;
}


#inq h2 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:338px;
	float:left;
}

#inq h3 {
	background: url(../images/bar.gif) repeat-x bottom;
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-top: 30px;
	color:#00A0E9;
	font-size:16px;
	font-weight: normal;
	display:block;
	width:550px;
}

#inq p{
	margin:0 0 10px 20px;
}
#inq p span{
	color: #C00;
}

#input_form{
	margin-left:20px;
}

#input_form li{	
	background: url(../images/inq_th_bg.gif) no-repeat bottom left;
}
#input_form dl{	clear:left;}
#input_form dl span {	font-size: 10px;	color: #C00;}

#input_form dt{
	float:left;
	width:120px;
	display:block;
	margin: 0px;
	padding: 5px;
}

#input_form dd{
	float:left;
	padding: 5px;
	width:360px;
}

#input_form .btn{
	background: url(none) ;
	clear: left;
	display:block;
	margin:20px 0;
	width:500px;
}

#input_form .btn span{
	display:block;
	width:220px;
	margin:auto;
}

#pop_pp{
	background:#fff;
	width: 100%;
}

#pop_pp #contents{ float:none;margin:auto;}


/* 個人情報 */

#pp {
	background: url(../images/ttl_pic_pp.jpg) no-repeat right top;
}


#pp h1 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_h1.gif) no-repeat;
	float:left;
	margin:20px 0;
}

#pp h1 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:12px;
	float:left;
}

#pp h2 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_pp.gif) no-repeat;
	float:left;
	margin:20px 0;
}


#pp h2 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:338px;
	float:left;
}

#pp h3 {
	padding-bottom: 5px;
	margin-top: 30px;
	color:#00A0E9;
	font-size:16px;
	font-weight: normal;
}

#pp h4 {
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-top: 30px;
	color:#0000FF;
	font-size:16px;
	font-weight: normal;
}
#pp p {
	margin:0 10px 10px;
}

#pp ol {
	display:block;
	margin:20px 0;
}

#pp ol li {
	margin: 10px;
	font-size: 12px;
}

#pp li dt{
	color: #00A0E9;
}

#pp li dd{
	margin-left: 10px;
}


#pp ul {
	display:block;
	margin:0;
}

#pp ul li {
	margin:0 10px;
	font-size: 12px;
}


#pp .border span {
	text-align: center;
	display:block;
	line-height: 20px;
	background: url(../images/bar.gif) repeat-x bottom;
	vertical-align: middle;
	font-size:14px;
	color: #3366CC;
	margin-bottom:5px;
}

#pp p.border {
	text-align: center;
}




/* お申し込み方法 */

#reg {
	background: url(../images/ttl_pic_reg.jpg) no-repeat right top;
}


#reg h1 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_h1.gif) no-repeat;
	float:left;
	margin:20px 0;
}

#reg h1 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:12px;
	float:left;
}

#reg h2 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_reg.gif) no-repeat;
	float:left;
	margin:20px 0;
}

#reg h2 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:338px;
	float:left;
}

#reg .step{
	background: url(../images/reg_arrow.gif) no-repeat center bottom;
	margin:20px 0;
}

#reg .h3_01 {
	overflow:hidden;
	zoom:100%;
	height:30px;
	background: url(../images/reg_h3ttl_01.gif) no-repeat;
}
/*
#reg .h3_02 {
	overflow:hidden;
	zoom:100%;
	height:30px;
	background: url(../images/reg_h3ttl_02.gif) no-repeat;
}

#reg .h3_03 {
	overflow:hidden;
	zoom:100%;
	height:30px;
	background: url(../images/reg_h3ttl_03.gif) no-repeat;
}

#reg .h3_04 {
	overflow:hidden;
	zoom:100%;
	height:30px;
	background: url(../images/reg_h3ttl_04.gif) no-repeat;
}

#reg .h3_05 {
	overflow:hidden;
	zoom:100%;
	height:30px;
	background: url(../images/reg_h3ttl_05.gif) no-repeat;
}
*/
#reg .h3_06 {
	overflow:hidden;
	zoom:100%;
	height:30px;
	background: url(../images/reg_h3ttl_06.gif) no-repeat;
}

#reg h4{
	background: url(../images/bar.gif) repeat-x bottom;
	padding-bottom: 5px;
	margin: 0 0 10px 0;
	color:#00A0E9;
	font-size:16px;
	font-weight: normal;
	display:block;
}


#reg dl dt {
	float: left;
	border: 1px solid #1FA5D9;
	color: #1FA5D9;
	padding: 5px;
	margin: 0 10px 5px 0;
	width: 100px;
	text-align: center;
	white-space: nowrap;
}

#reg dl dd span {
	display:block;
	color: #FF0000;
	margin-left:120px;
}

#reg dl {
	clear:left;
	margin-bottom:10px;
}

#reg h3 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:530px;
}

#reg .pp {
	border: 2px solid #1F94D4;
	padding:10px;
	margin-bottom:40px;
}

#reg dt.w200 {width:200px;}


/* 原稿の作り方 */

#how {
	background: url(../images/ttl_pic_how.jpg) no-repeat right top;
}


#how h1 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_h1.gif) no-repeat;
	float:left;
	margin:20px 0;
}

#how h1 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:12px;
	float:left;
}

#how h2 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_how.gif) no-repeat;
	float:left;
	margin:20px 0;
}

#how h2 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:338px;
	float:left;
}

#how .flow li {
	display:block;
	overflow:hidden;
	zoom:100%;
	float:left;
	margin:30px 2px 20px 0;
}

#how .flow .f01 {
	background: url(../images/how_flo01.jpg) no-repeat;
	width:180px;
	height:242px;
}

#how .flow .f02 {
	background: url(../images/how_flo02.jpg) no-repeat;
	width:180px;
	height:242px;
}

#how .flow .f03 {
	background: url(../images/how_flo03.jpg) no-repeat;
	width:161px;
	height:242px;
}

#how .flow li span {
	letter-spacing:1px;
	text-indent:-9999px;
	float:left;
}

#how h3 {
	display:block;
	overflow:hidden;
	zoom:100%;
}

#how .how_a {
	background: url(../images/how_ttl_a.gif) no-repeat;
	height:40px;
}

#how .how_b {
	background: url(../images/how_ttl_b.gif) no-repeat;
	height:40px;
}

#how h3 span {
	letter-spacing:1px;
	text-indent:-9999px;
	float:left;
}

#how h4 {
	font-size: 16px;
	color: #00A0E9;
	clear: left;
	margin-top: 10px;
	margin-bottom: 10px;
}

#how h5 {
	font-size: 13px;
	color: #03F;
	margin-left:10px;
	font-weight: normal;

}
#how h5 span {
	color: #fc0;
	font-weight: bold;
}

#how p {	margin-left:20px;}

#how .cau1 h5 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/howto_caut01.gif) no-repeat;
	margin:10px 0 0 20px;
}

#how .cau1 h5 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:14px;
	width:120px;
	float:left;
}

#how .cau1 p{
	border: 2px solid #1F94D4;
	padding:10px;
	margin-bottom:40px;
}

#how .cau2 h5 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/howto_caut02.gif) no-repeat;
	margin:10px 0 0 20px;
}

#how .cau2 h5 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:14px;
	width:120px;
	float:left;
}

#how .cau2 p{
	border: 2px solid #1F94D4;
	padding:10px;
	margin-bottom:40px;
}



/* ご注文フォーム */

#ord {
	background: url(../images/ttl_pic_ord.jpg) no-repeat right top;
}


#ord h1 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_h1.gif) no-repeat;
	float:left;
	margin:20px 0;
}

#ord h1 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:12px;
	float:left;
}

#ord h2 {
	overflow:hidden;
	zoom:100%;
	background: url(../images/ttl_ord.gif) no-repeat;
	float:left;
	margin:20px 0;
}


#ord h2 span {
	display:block;
	letter-spacing:1px;
	text-indent:-9999px;
	height:50px;
	width:338px;
	float:left;
}

#ord h3 {
	background: url(../images/bar.gif) repeat-x bottom;
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-top: 30px;
	color:#00A0E9;
	font-size:16px;
	font-weight: normal;
	display:block;
	width:550px;
}

#ord p{
	margin:0 0 10px 20px;
}
#ord p span{
	color: #C00;
}


#input_form2{
	margin-left:20px;
}
#input_form2 li{	
	background: url(../images/inq_th_bg.gif) no-repeat bottom left;
}
#input_form2 dl{	clear:left;}
#input_form2 dl span {	font-size: 10px;	color: #C00;}

#input_form2 dt{
	float:left;
	width:120px;
	display:block;
	margin: 0px;
	padding: 5px;
}

#input_form2 dd{
	float:left;
	padding: 5px;
	width:360px;
}

#input_form2 .btn{
	background: url(none) ;
	clear: left;
	display:block;
	margin:20px 0;
	width:500px;
}

#input_form2 .btn span{
	display:block;
	width:220px;
	margin:auto;
}

